websocket

最新文章

配置Nginx解决:Incompatibile SockJS! Main site uses: "1.1.5", the iframe: "1.0.0"

前端使用ant-design开发,后端是由很多微服务构成,为了统一访问入口,在前端与后端之间使用了Nginx做代理。前后端直接调用服务是没有报错的,使用Nginx代理后,报sockejs的错误。错误信息:Incompatibile SockJS! Main site uses: "1.1.5", the iframe: "1.0.0"查了下,原因ant-design的热更新是通过websocket